5.10. Info files
前一頁 | 章 5. 設定 Makefile | 下一頁

## 5.10. Info files

If your package needs to install GNU info files, they should be listed in the `INFO` variable (without the trailing `.info`), one entry per document. These files are assumed to be installed to ``PREFIX`/`INFO_PATH``. You can change `INFO_PATH` if your package uses a different location. However, this is not recommended. These entries contain just the path relative to ``PREFIX`/`INFO_PATH``. For example, `lang/gcc33` installs info files to ``PREFIX`/`INFO_PATH`/gcc33`, and `INFO` will be something like this:

INFO= gcc33/cpp gcc33/cppinternals gcc33/g77 ...

Appropriate installation/de-installation code will be automatically added to the temporary `pkg-plist` before package registration.

前一頁 | 上一層 | 下一頁
5.9. Manpages | 起始頁 | 5.11. Makefile Options

本文及其他文件，可由此下載： ftp://ftp.FreeBSD.org/pub/FreeBSD/doc/。

若有 FreeBSD 方面疑問，請先閱讀 FreeBSD 相關文件，如不能解決的話，再洽詢 <questions@FreeBSD.org>。
關於本文件的問題，請洽詢 <doc@FreeBSD.org>。